.post-board{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    color: rgb(44, 43, 43);
}
.card {
    box-sizing: border-box;
    width:600px;
    height: 500px;
    background-color: rgb(196, 188, 188);
    border: 5px solid rgb(143, 139, 139);
    border-radius:15px;
    margin: 50px 0;
    padding: 30px;
}
.card-name{
    font-size: 20px;
    font-weight: bold;
}
.cars-email{
    font-size: 20px;
}
.card-title{
    text-transform: uppercase;
    font-size: 22px;
    text-align: center
}
.card-text{
    padding: 20px 0;
    text-align: center;
    font-size:28px
}
.delete-btn{
    font-size: 25px;
}
